D4Science Infrastructure - Task #3819

new VM for IS-Collector instance in SoBigData VO
Apr 28, 2016 03:13 PM - Roberto Cirillo

Status: Closed Start date: Apr 28, 2016
Priority: High Due date: May 03, 2016
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: SoBigData VO creation

Infrastructure: Production

Description

The new VM should host the I1S-Collector instance for VO /d4science.research-infrastructures/SoBigData.

It's need:

e 4 GBram

* 4 vcpu
¢ java

e curl

The new VM should be named "collector-sbd.d4science.org"

History

#2 - Apr 28, 2016 03:15 PM - Roberto Cirillo

- Subject changed from new VM for IS-Collector instance to new VM for IS-Collector instance in SoBigData VO

#3 - Apr 28, 2016 05:39 PM - Tommaso Piccioli
- Status changed from New to Closed

- % Done changed from 0 to 100

collector-sbd.d4science.org up and running

May 02, 2025
